#ifndef SPODS_POUtilities
#define SPODS_POUtilities

// SPODS--Simple Physics Object based Detector Simulation
// Copyright (C) 2011, 2012, 2013 Justin Hugon

#include <TParticle.h>
#include <TClonesArray.h>

bool ptSortFn(TParticle i,TParticle j);

void removeLowPt(TClonesArray* inParticles, float minPt); //of TParticles or TLorentzVectors

void removeIsoLepPhFromJets(TClonesArray* jets, TClonesArray* muons, TClonesArray* electrons, TClonesArray* photons); //of TParticles

#endif
